API Reference
Inspect a reusable Story Kit.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
storyKitId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/story-kits/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "revision": 1, "name": "string", "description": "string", "visual_style": "string", "style_reference_asset_ids": [ "bc27ad64-ff92-440a-834c-92618fd99ffb" ], "facts": [ "string" ], "locations": [ { "id": "string", "name": "string", "canonical_description": "string", "reference_asset_ids": [], "facts": [] } ], "character_ids": [ "9e931adb-ee50-4293-bd0a-b7734d508700" ], "narrator_character_id": "f30b485a-f78a-449d-b86e-6437c56af4ca", "created_at": "string", "updated_at": "string"}